@charset "UTF-8";
/* CSS Document */

/*
	TOC:
	reset
	clearfix and accessibility
	general structure
	general type
	general links
	general tables
	general forms
	head
	body
	foot
	ie8
	ie7
	ie6
	lightbox
	twitter widget
*/

/* reset
----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-size: 100%;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before,
blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* clearfix and accessibility
----------------------------------------------- */
a {
	overflow: hidden;
}
a:focus {
	outline: thin dotted;
}
a:active {
	outline: none;
}
.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/*Hide from IE Mac \*/
.clearfix { display: block; }
/*End hide from IE Mac */
#nav_access {
	color: #333;
	margin: 0;
	position: absolute;
	text-align: left;
	top: -100px;
}
#nav_access li {
	display: inline;
}
#nav_access a {
	color: #333;
}
#nav_access li a:focus {
	border: 1px solid;
	display: block;
	left: 30px;
	padding: 5px;
	position: absolute;
	top: 120px;
	width: 260px;
	z-index: 10;
}

/* general structure
----------------------------------------------- */
body {
	text-align: center;
}
#wrap {
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 930px;
}
.menu_centered {
	float: left;
	overflow: hidden;
	position: relative;
	width: 100%;
}

/* general type
----------------------------------------------- */
body {
	background:#fff;
	color: #1D2E59;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	margin:0;
}
#wrap {
	font-size: 1.3em;
	min-height: 766px;
}

/* general links
----------------------------------------------- */
.internal #main a {
	color:#009BCC;
	text-decoration:none;
}
.internal #main p a:hover,
.internal #main h2 a:hover,
.internal #main h3 a:hover,
.internal #main li a:hover,
.internal #main dt a:hover,
.internal #main dd a:hover {
	text-decoration:underline;
}

/* general tables
----------------------------------------------- */
table {
	border-collapse: collapse;
	display: table;
}

/* general forms
----------------------------------------------- */
.ui-state-error {
	display: none;
}

/* header
----------------------------------------------- */
.internal #header {
	background:#fff url(../gui/bg_header-internal.gif) no-repeat center top;
	margin-top:20px;
	position: relative;
}
.internal #header h1 {
	background-image:url(../gui/bg_header-h1.gif);
	background-repeat:no-repeat;
}
#notfound #header h1 {
	background-image: none;
}
/*header images*/
#news #header h1 {
	background-position: center -740px;
}
#about #header h1 {
	background-position: center 0;
}
#video #header h1 {
	background-position: center -1036px;
}
#merch #header h1 {
	background-position: center -592px;
}
#photos #header h1 {
	background-position: center -888px;
}
#fanArt #header h1 {
	background-position: center -296px;
}
#chords #header h1 {
	background-position: center -148px;
}
#links #header h1 {
	background-position: center -444px;
}
#contact #header h1, #mailing-list #header h1 {
	background-position: center -1184px;
}
#on-tour #header h1 {
	background-position: center -1346px;
}
#header h1 a {
	color: #ffea5c;
	display: block;
	height: 140px;
	text-indent: -5000px;
	width: 100%;
}
#actionCall {
	height: 41px;
	list-style: none;
	position: relative;
}
#actionCall li {
	height: 41px;
	position: absolute;
}
#actionCall li a {
	background-image: url(../gui/bg_actionCallSprite.gif);
	background-repeat: no-repeat;
	display: block;
	height: 100%;
	text-indent: -5000px;
}
#actionCall li#audioPlayer {
	left: 0;
	top: 0;
	width: 695px;
}
.internal #actionCall li#audioPlayer a {
	background-position: 0 -82px;
}
.internal #actionCall li#audioPlayer a:hover {
	background-position: 0 -123px;
}
#actionCall li#mailList {
	left: 695px;
	top: 0;
	width: 235px;
}
.internal #actionCall li#mailList a {
	background-position: -695px -82px;
}
.internal #actionCall li#mailList a:hover {
	background-position: -695px -123px;
}

/* homepage header & content
----------------------------------------------- */
#home #header {
	background-image:url(../gui/bg_header-home.gif);
	margin-top:0;
}
#home #header h1 a {
	height:220px;
}
#home #actionCall li#audioPlayer a {
	background-position: 0 0;
}
#home #actionCall li#audioPlayer a:hover {
	background-position: 0 -41px;
}
#home #actionCall li#mailList a {
	background-position: -695px 0;
}
#home #actionCall li#mailList a:hover {
	background-position: -695px -41px;
}
#home #content {
	background: url(../gui/bg_content-home.gif) no-repeat center bottom;
}
#home #main {
	float: right;
	margin: 0 18px 0 0;
	min-height: 420px;
	position: relative;
	top: -5px;
	width: 635px;
}
#hero {
	height: 420px;
	position: absolute;
	width: 635px;
}
#home #hero {
	background-position: top left;
	background-repeat: no-repeat;
}

/* homepage primary navigation
----------------------------------------------- */

#home #nav_primary {
	background-color: #fff;
	float: left;
	height: 408px;
	list-style: none;
	margin: 12px 0 0 39px;
	position: relative;
	width: 231px;
}
#home #nav_primary li {
	position: absolute;
	width: 110px;
}
/* regular non-tour homepage nav --
#home #nav_primary li a {
	display: block;
	height:100%;
	width:100%;
	background-image:url(../gui/bg_navSprite.gif);
	background-repeat:no-repeat;
	text-indent:-5000px;
}
#home #nav_primary li#news_hdr {
	height: 77px;
	left: 19px;
	top: 12px;
	width: 80px;
}
#home #nav_primary li#news_hdr a {
	background-position: 0 0;
}
#home #nav_primary li#news_hdr a:hover {
	background-position: 0 -358px;
}
#home #nav_primary li#about_hdr {
	height: 77px;
	left: 99px;
	top: 12px;
	width: 140px;
}
#home #nav_primary li#about_hdr a {
	background-position:-80px 0;
}
#home #nav_primary li#about_hdr a:hover {
	background-position:-80px -358px;
}
#home #nav_primary li#video_hdr {
	height:85px;
	left:19px;
	top:90px;
}
#home #nav_primary li#video_hdr a {
	background-position:0 -78px;
}
#home #nav_primary li#video_hdr a:hover {
	background-position:0 -436px;
}
#home #nav_primary li#merch_hdr {
	top:90px;
	left:128px;
	height:85px;
}
#home #nav_primary li#merch_hdr a {
	background-position:-109px -78px;
}
#home #nav_primary li#merch_hdr a:hover {
	background-position:-109px -436px;
}
#home #nav_primary li#photos_hdr {
	height:86px;
	left:19px;
	top:176px;
}
#home #nav_primary li#photos_hdr a {
	background-position:0 -164px;
}
#home #nav_primary li#photos_hdr a:hover {
	background-position:0 -522px;
}
#home #nav_primary li#fanArt_hdr {
	height:86px;
	left:128px;
	top:176px;
}
#home #nav_primary li#fanArt_hdr a {
	background-position:-109px -164px;
}
#home #nav_primary li#fanArt_hdr a:hover {
	background-position:-109px -522px;
}
#home #nav_primary li#chords_hdr {
	height:46px;
	left:19px;
	top:263px;
	width:220px;
}
#home #nav_primary li#chords_hdr a {
	background-position:0 -251px;
}
#home #nav_primary li#chords_hdr a:hover {
	background-position:0 -609px;
}
#home #nav_primary li#links_hdr {
	top:311px;
	left:19px;
	height:59px;
	width:220px;
}
#home #nav_primary li#links_hdr a {
	background-position:0 -298px;
}
#home #nav_primary li#links_hdr a:hover {
	background-position:0 -656px;
}
*/

/* tour homepage nav */
#home #nav_primary li a {
	display: block;
	height:100%;
	width:100%;
	background-image:url(../gui/bg_navSprite-home-no-photos.gif);
	background-repeat:no-repeat;
	text-indent:-5000px;
}
#home #nav_primary li#news_hdr {
  height: 83px;
  left: 0;
  top: 0;
  width: 76px;
}

#home #nav_primary li#news_hdr a {
  background-position: 0 0;
}
#home #nav_primary li#news_hdr a:hover {
  background-position: 0 -408px;
}
#home #nav_primary li#tour_hdr {
  height: 83px;
  left: 76px;
  top: 0;
  width: 144px;
}

#home #nav_primary li#tour_hdr a {
  background-position: -76px 0;
}

#home #nav_primary li#tour_hdr a:hover {
  background-position: -76px -408px;
}
#home #nav_primary li#about_hdr {
  height: 80px;
  left: 0;
  top: 83px;
  width: 220px;
}

#home #nav_primary li#about_hdr a {
  background-position: 0 -83px;
}

#home #nav_primary li#about_hdr a:hover {
  background-position: 0 -491px;
}
#home #nav_primary li#video_hdr  {
  height: 163px;
  left: 0;
  top: 163px;
  width: 106px;
}

#home #nav_primary li#video_hdr a  {
  background-position: 0 -163px;
}

#home #nav_primary li#video_hdr a:hover {
  background-position: 0 -571px;
}
#home #nav_primary li#merch_hdr {
  height: 163px;
  left: 106px;
  top: 163px;
  width: 114px;
}

#home #nav_primary li#merch_hdr a  {
  background-position: -106px -163px;
}

#home #nav_primary li#merch_hdr a:hover {
  background-position: -106px -571px;
}
#home #nav_primary li#photos_hdr {
	height:86px;
	left:19px;
	top:232px;
	width:109px;
}
#home #nav_primary li#photos_hdr a {
	background-position:0 -219px;
}
#home #nav_primary li#photos_hdr a:hover {
	background-position:0 -627px;
}
#home #nav_primary li#fanArt_hdr {
	height:86px;
	left:124px;
	top:232px;
	width:115px;
}
#home #nav_primary li#fanArt_hdr a {
	background-position:-105px -219px;
}
#home #nav_primary li#fanArt_hdr a:hover {
	background-position:-105px -627px;
}
#home #nav_primary li#chords_hdr {
	height: 71px;
	left: 0;
	top: 267px;
	width: 220px;
}

#home #nav_primary li#chords_hdr a {
  background-position: 0 -267px;
}

#home #nav_primary li#chords_hdr a:hover {
  background-position: 0 -675px;
}
#home #nav_primary li#links_hdr {
  height: 70px;
  left: 0;
  top: 338px;
  width: 220px;
}

#home #nav_primary li#links_hdr a {
  background-position: 0 -338px;
}

#home #nav_primary li#links_hdr a:hover {
  background-position: 0 -746px;
}
/* internal primary nav
----------------------------------------------- */
.internal #nav_primary {
	background-color: #fff;
	height: 82px;
	list-style: none;
	margin: 0 38px;
	position: relative;
	top:3px;
	width: 856px;
	}
.internal #nav_primary li {
	height: 83px;
	position: absolute;
	top:0;
}
/* regular non-tour internal nav --
.internal #nav_primary li a {
	display: block;
	height:100%;
	width:100%;
	background-image:url(../gui/bg_navSprite-internal.gif);
	background-repeat:no-repeat;
	text-indent:-5000px;
}
.internal #nav_primary li#news_hdr {
	left: 0px;
	width: 77px;
}
.internal #nav_primary li#news_hdr a {
	background-position: 0 0;
}
.internal #nav_primary li#news_hdr a:hover {
	background-position: 0 -83px;
}
#news #nav_primary li#news_hdr a {
	background-position: 0 -166px;
}
.internal #nav_primary li#about_hdr {
	left: 77px;
	width: 134px;
}
.internal #nav_primary li#about_hdr a {
	background-position:-77px 0;
}
.internal #nav_primary li#about_hdr a:hover {
	background-position:-77px -83px;
}
#about #nav_primary li#about_hdr a {
	background-position:-77px -166px;
}
.internal #nav_primary li#video_hdr {
	left:211px;
	width:107px;
}
.internal #nav_primary li#video_hdr a {
	background-position:-211px 0;
}
.internal #nav_primary li#video_hdr a:hover {
	background-position:-211px -83px;
}
#video #nav_primary li#video_hdr a {
	background-position:-211px -166px;
}
.internal #nav_primary li#merch_hdr {
	left:318px;
	width:107px;
}
.internal #nav_primary li#merch_hdr a {
	background-position:-318px 0;
}
.internal #nav_primary li#merch_hdr a:hover {
	background-position:-318px -83px;
}
#merch #nav_primary li#merch_hdr a {
	background-position:-318px -166px;
}
.internal #nav_primary li#photos_hdr {
	left:425px;
	width:108px;
}
.internal #nav_primary li#photos_hdr a {
	background-position:-425px 0;
}
.internal #nav_primary li#photos_hdr a:hover {
	background-position:-425px -83px;
}
#photos #nav_primary li#photos_hdr a {
	background-position:-425px -166px;
}
.internal #nav_primary li#fanArt_hdr {
	left:533px;
	width:106px;
}
.internal #nav_primary li#fanArt_hdr a {
	background-position:-533px 0;
}
.internal #nav_primary li#fanArt_hdr a:hover {
	background-position:-533px -83px;
}
#fanArt #nav_primary li#fanArt_hdr a {
	background-position:-533px -166px;
}
.internal #nav_primary li#chords_hdr {
	height:37px;
	left:639px;
	width:217px;
}
.internal #nav_primary li#chords_hdr a {
	background-position:-639px 0;
}
.internal #nav_primary li#chords_hdr a:hover {
	background-position:-639px -83px;
}
#chords #nav_primary li#chords_hdr a {
	background-position:-639px -166px;
}
.internal #nav_primary li#links_hdr {
	height:46px;
	left:639px;
	top:37px;
	width:217px;
}
.internal #nav_primary li#links_hdr a {
	background-position:-639px -37px;
}
.internal #nav_primary li#links_hdr a:hover {
	background-position:-639px -120px;
}
#links #nav_primary li#links_hdr a {
	background-position:-639px -203px;
}*/
/* ON TOUR internal primary nav
----------------------------------------------- */
.internal #nav_primary li a {
	display: block;
	height:100%;
	width:100%;
	background-image:url(../gui/bg_navSprite-internal-no-photos.gif);
	background-repeat:no-repeat;
	text-indent:-5000px;
}
.internal #nav_primary li#news_hdr {
	left: 0;
	height: 40px;
	width: 125px;
}
.internal #nav_primary li#news_hdr a {
  background-position: 0 0;
}
.internal #nav_primary li#news_hdr a:hover {
  background-position: 0 -83px;
}
#news #nav_primary li#news_hdr a {
  background-position: 0 -166px;
}
.internal #nav_primary li#tour_hdr {
	left: 0;
	top: 40px;
	height: 43px;
	width: 125px;
}
.internal #nav_primary li#tour_hdr a {
	background-position: 0 -40px;
}
.internal #nav_primary li#tour_hdr a:hover {
  background-position: 0 -123px;
}
#on-tour #nav_primary li#tour_hdr a {
  background-position: 0 -206px;
}
.internal #nav_primary li#about_hdr {
	left: 125px;
	height: 83px;
	width: 180px;
}
.internal #nav_primary li#about_hdr a {
	background-position: -125px 0;
}
.internal #nav_primary li#about_hdr a:hover {
  	background-position: -125px -83px;
}
#about #nav_primary li#about_hdr a {
		background-position: -125px -166px;
}
.internal #nav_primary li#video_hdr {
	left: 305px;
	height: 83px;
	width: 170px;
}
.internal #nav_primary li#video_hdr a {
	background-position: -305px 0;
}
.internal #nav_primary li#video_hdr a:hover {
	background-position: -305px -83px;
}
#video #nav_primary li#video_hdr a {
	background-position: -305px -166px;
}
.internal #nav_primary li#merch_hdr {
	left: 475px;
	height: 83px;
	width: 178px;
}
.internal #nav_primary li#merch_hdr a  {
	background-position: -475px 0;
}
.internal #nav_primary li#merch_hdr a:hover  {
	background-position: -475px -83px;
}
#merch #nav_primary li#merch_hdr a {
	background-position: -475px -166px;
}
.internal #nav_primary li#photos_hdr {
	left:446px;
	width:109px;
}
.internal #nav_primary li#photos_hdr a {
	background-position:-446px 0;
}
.internal #nav_primary li#photos_hdr a:hover {
	background-position:-446px -83px;
}
#photos #nav_primary li#photos_hdr a {
	background-position:-446px -166px;
}
.internal #nav_primary li#fanArt_hdr {
	left:554px;
	width:109px;
}
.internal #nav_primary li#fanArt_hdr a {
	background-position:-554px 0;
}
.internal #nav_primary li#fanArt_hdr a:hover {
	background-position:-554px -83px;
}
#fanArt #nav_primary li#fanArt_hdr a {
	background-position:-554px -166px;
}
.internal #nav_primary li#chords_hdr {
	left: 653px;
	height: 40px;
	width: 204px;
}
.internal #nav_primary li#chords_hdr a {
	background-position: -653px 0;
}
.internal #nav_primary li#chords_hdr a:hover {
	background-position: -653px -83px;
}

#chords #nav_primary li#chords_hdr a {
	background-position: -653px -166px;
}
.internal #nav_primary li#links_hdr {
	left: 653px;
	top: 40px;
	height: 43px;
	width: 204px;
}
.internal #nav_primary li#links_hdr a {
	background-position: -653px -40px;
}
.internal #nav_primary li#links_hdr a:hover {
	background-position: -653px -123px;
}
#links #nav_primary li#links_hdr a {
	background-position: -653px -206px;
}

/* internal content
----------------------------------------------- */
#content {
	background: url(../gui/bg_content.gif) repeat-y left top;
}
.internal #main {
	background:#fff;
	margin:0 20px;
	padding:0 20px;
}
#main .pagination {
	padding:35px 0;
}
#main .pagination li {
	display:inline;
	font-size:10px;
	padding:30px 5px 15px 5px;
}
.internal #main .tease p {
	color:#1D2E59;
	font-family:Georgia, 'Times New Roman', serif;
	font-size:16px;
	letter-spacing:0.05em;
	line-height:1.2em;
	padding:0 0 1.5em 0;
	width: 100%;
}
.internal #main .main_copy p,
.internal #main .item p {
	color:#1D2E59;
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	line-height:1.5em;
	margin:0 0 1.5em 0;
}
#main .toTop {
	clear:both;
	padding:25px 230px;
}
.toTop a {
	background:#fff url(../gui/bg_backtotop.gif) no-repeat 0 0;
	display:block;
	height:20px;
	text-indent:-5000px;
}
.toTop a:hover {
	background-color:#fff;
}
.edit_link {
	clear: both;
	margin: 0 0 1.5em 0;
}

/* news page
----------------------------------------------- */
#news #main {
	background:url(../gui/bg_main-news.gif) no-repeat center top;
}
#news #main .item, #notfound #main .item,
#news #main .pagination,
#news #main #comment-box,
#news #main #respond {
	margin:0 230px;
}
#notfound #main .item {
	margin-bottom: 60px;
	margin-top: 40px;
}
#news #main .item {
	border-top:3px solid #224290;
	margin-bottom:35px;
}
#news #main .dateStamp {
	font-size:9px;
	margin:5px 0 15px 0;
	}
.internal #main h1.title {
	color:#224290;
	font-family:Georgia, 'Times New Roman', serif;
	font-size:22px;
	margin:10px 0 15px 0;
	line-height:1.2em;
}
.internal #main h2.title {
	color:#009BCC;
	font-family:Georgia, 'Times New Roman', serif;
	font-size:18px;
	margin:10px 0 15px 0;
	line-height:1.2em;
}
.internal #main h2.title a:hover:after {
	content: ' \0BB';
}
#news #main .backTo {
	clear:both;
	font-size:10px;
	margin:0 230px;
	padding:25px 0;
	text-align:right;
}
#news #main .item-tags {
	float:right;
	font-size:11px;
	padding:16px 0 0 0;
	text-align:right;
	width:160px;
}
#news #main .sociable_tagline strong {
	display:block;
	font-size:10px;
	margin:5px 0;
}
#news #main .sociable {
	border-top:2px dotted #224290;
	margin:25px 0 0 0;
	padding:5px 240px 15px 0;
}
#news .comment-body {
	background:url(../gui/bg_comment-scroll.gif) repeat-y center top;
	margin:0 0 10px 0;
	}
#news.internal #main .comment-body a:hover {
	background:transparent;
	color:#009BCC;
	text-decoration:underline;
}
#news h3 {
	color:#224290;
	font-family:Georgia, 'Times New Roman', serif;
	font-size:16px;
	margin:10px 0 15px 0;
	line-height:1.2em;
	}
#news h3.gigpress-related-heading {
	margin-bottom:10px;
}
#news .comment-hdr {
	background:url(../gui/bg_comment-hdr.gif) no-repeat center top;
	padding:15px 0 10px 10px;
}
#news .comment-author {
	height:32px;
	line-height:1em;
	width:115px;
}
#news .comment-author img {
	float:left;
	padding:0 5px 0 0;
}
#news.internal #main .comment-author cite.fn,
#news.internal #main .comment-author cite.fn a {
	font-family:Georgia, 'Times New Roman', serif;
	font-size:11px;
	font-style:normal;
	font-weight:800;
	line-height:1em;
	margin-bottom:5px;
}
#news.internal #main .comment-author span {
	font-size:10px;
}
#news.internal #main .comment-meta a {
	color:#787878;
}
#news .comment-text {
	padding:0 15px 0 140px;
	position:relative;
	top:-42px;
	width:230px;
}
#news .comment-text p {
	font-size:11px;
	line-height:1.4em;
	margin:0 0 1em 0;
}
#news .comment-text p.unmod {
	font-style:italic;
}
#news .comment-ftr {
	background:#fff url(../gui/bg_comment-ftr.gif) no-repeat center bottom;
	clear:both;
	padding:0 15px 15px 15px;
}
#news .comment-meta {
	border-top:1px dotted #9f9f9f;
	font-size:9px;
	line-height:1.2em;
	padding-top:5px;
	text-align:right;
}
#news .reply {
	font-size:10px;
	padding-top:3px;
	text-align:right;
}
#news #main #respond {
	clear:both;
	border-top:3px solid #224290;
	margin-top:35px;
	padding-top:5px;
}
#news #main #respond h3 {
	float:left;
	margin-top:0;
	width:100px;
}
#news #commentform p {
	font-size:11px;
	margin:0 0 10px 0;
}
#news #commentform p textarea {
	font-family:Verdana, sans-serif;
	font-size:1em;
	width:390px;
}
#news #commentform #logged-in {
	float:right;
	font-size:10px;
	margin-bottom:0;
	padding-top:5px;
}
#news #commentform #username {
	clear:both;
}
#news #commentform #useremail em, #news #commentform #reqnote {
	color:#787878;
}
#news #commentform label {
	float:left;
	font-size:11px;
	margin-right:5px;
	padding-top:3px;
	text-align:right;
	width:50px;
}
#news #user-comment textarea {
	margin:15px 0;
}
#news #commentform .button_set {
	float:right;
	width:66px;
}
#news #commentform .button_set input#submit {
	background:url(../gui/submit-comment.gif) no-repeat 0 0;
	border:0px solid #fff;
	display:block;
	font-size:0px;
	height:22px;
	line-height:0;
	margin:0;
	padding:0;
	text-indent:-5000px;
	width:66px;
	cursor:pointer !important;
}
#news #commentform .button_set input#submit:hover {
	background-position:0 -22px;
}
#news #commentform #reqnote {
	float:left;
	font-size:10px;
	font-style:italic;
	width:150px;
}
.gigpress-related-show {
	border:4px dotted #FFEB5F;
	padding:20px;
}
td.gigpress-date {
	width: 100px;
}

/* tour/gigs page
----------------------------------------------- */
#on-tour #main {
	background:url(../gui/bg_on-tour_new-1.gif) 24px 0 no-repeat;
	text-align:center;
}
#on-tour #shim {
	background: url(../gui/bg_on-tour_new-2.gif) 703px 612px no-repeat;
}
#on-tour .tease {
	background: url(../gui/bg_divider-yellowdots.gif) repeat-x center bottom;
/*	margin:45px 230px 25px 230px;*/
	margin: 45px 230px 25px 170px;
	text-align:left;
	width: 392px;
}
/*.gigpress-subscribe {
	margin:0 229px;
}*/
.gigpress-table,
.gigpress-empty,
#on-tour .edit_link {
	margin:10px auto;
	width:390px;
}
.gigpress-empty {
	background: url(../gui/bg_divider-yellowdots.gif) repeat-x center top;
	height:200px;
	font-style:italic;
	padding-top:25px;
}
#on-tour .edit_link {
	margin-bottom:20px;
	text-align:center;
}
.gigpress-subscribe {
	margin-top:0;
	margin-bottom:60px;
}
.gigpress-info-item,
.gigpress-related-show li {
	display:block;
	font-size:0.9em;
	line-height:1.3em;
	margin:0 0 7px 0;
}
.gigpress-info-lable {
	display:inline-block;
	width:50px;
}

/* about page
----------------------------------------------- */
#about #main {
	background:url(../gui/bg_main-frets.gif) repeat-y center center;
}
#about #main .tease {
	background:url(../gui/bg_main-about.gif) no-repeat center top;
	padding:45px 230px 0 230px;
}
#about #main .main_copy, #about #main .edit_link {
	margin: 0 230px;
}
#about #main .main_copy {
	background: url(../gui/bg_divider-yellowdots.gif) repeat-x center top;
	padding: 25px 0;
}
#about #main .toTop {
	background:#fff url(../gui/bg_main-guitars.gif) no-repeat center top;
	height:130px;
	padding-bottom:0;
}

/* video page
----------------------------------------------- */
#video #main {
	background:url(../gui/bg_main-video.gif) no-repeat center top;
}
#video #main {
	min-height:460px;
	margin-top:25px;
	padding:30px 0;
	text-align:center;
}
#video #main #videoPlayer {
	margin: 0 auto 35px auto;
}
#video #main .edit_link {
	margin:0 37px;
}

/* merch page
----------------------------------------------- */

#storeMap {
	background:url(../gui/bg_merchMap.gif) no-repeat 0 0;
	height:448px;
	margin:25px 0 50px 0;
	position:relative;
	width:852px;
}
#storeMap li {
	position:absolute;
}
#storeMap li a {
	display:block;
	text-indent:-5000px;
}
#storeMap li a:hover {
	background-color:transparent;
	background-image:url(../gui/bg_merchMapSprite.gif);
	background-repeat:no-repeat;
}
#storeMap li#title {
	display:none;
}
#storeMap li#newZealand {
	left:718px;
	top:283px;
}
#storeMap li#newZealand a {
	height:130px;
	width:129px;
}
#storeMap li#newZealand a:hover {
	background-position:-1092px 0;
}
#storeMap li#northAmerica {
	left:86px;
	top:31px;
}
#storeMap li#northAmerica a {
	height:204px;
	width:218px;
}
#storeMap li#northAmerica a:hover {
	background-position: 0 0;
}
#storeMap li#southAmerica {
	left:248px;
	top:221px;
}
#storeMap li#southAmerica a {
	height:144px;
	width:94px;
}
#storeMap li#southAmerica a:hover {
	background-position: -218px 0;
}
#storeMap li#europe {
	left:266px;
	top:31px;
}
#storeMap li#europe a {
	height:146px;
	width:216px;
}
#storeMap li#europe a:hover {
	background-position: -312px 0;
}
#storeMap li#asia {
	left:454px;
	top:43px;
}
#storeMap li#asia a {
	height:198px;
	width:312px;
}
#storeMap li#asia a:hover {
	background-position: -664px 0;
}
#storeMap li#africa {
	left:368px;
	top:173px;
}
#storeMap li#africa a {
	height:146px;
	width:136px;
}
#storeMap li#africa a:hover {
	background-position: -528px 0;
}
#storeMap li#australia {
	left:582px;
	top:209px;
}
#storeMap li#australia a {
	height:128px;
	width:116px;
}
#storeMap li#australia a:hover {
	background-position: -976px 0;
}

/* photos, editorial, & fanArt pages
----------------------------------------------- */
#photos #main .pagination,
#fanArt #main .pagination {
	padding:0 0 17px 15px;
}
#chooseGallery {
	float:left;
	margin:35px 0;
	width:202px;
}
#chooseGallery li a {
	display:block;
	height:30px;
	width:201px;
	background:#fff url(../gui/bg_photos-navSprite.gif) no-repeat 0 0;
	text-indent:-5000px;
}
#chooseGallery li#livegal a {
	background-position:0 -180px;
}
#chooseGallery li#livegal.selected a {
	background-position:0 0;
}
#chooseGallery li#livegal a:hover {
	background-position:0 -90px;
}
#chooseGallery li#editorial a {
	background-position:0 -210px;
}
#chooseGallery li#editorial.selected a {
	background-position:0 -30px;
}
#chooseGallery li#editorial a:hover {
	background-position:0 -120px;
}
#chooseGallery li#fanPhotos a {
	background-position:0 -240px;
}
#chooseGallery li#fanPhotos.selected a {
	background-position:0 -60px;
}
#chooseGallery li#fanPhotos a:hover {
	background-position:0 -150px;
}
#chooseGallery li#flickrGroup a {
	background-color:transparent;
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	height:320px;
	width:202px;
	text-indent:-5000px;
}
#photos #chooseGallery li#flickrGroup a {
	background-image:url(../gui/bg_flickrGroup.gif);
}
#fanArt #chooseGallery li#flickrGroup a {
	background-image:url(../gui/bg_secondary-fanArt.gif);
}
#fanArt #chooseGallery li#flickrGroup a span {
	display:none;
}
#chooseGallery li#flickrGroup a:hover {
	background-position:-202px 0;
}
.gallery {
	background:#fff;
	float:right;
	margin:30px 0;
	width:642px;
}
.gallery h2 {
	color:#009BCC;
	font-family:Georgia, 'Times New Roman', serif;
	font-size:18px;
	margin:0 0 15px 15px;
	line-height:1.2em;
}
.photo_gallery {
	clear:both;
}
.photo_gallery li, .album_gallery li {
	float: left;
	background:url(../gui/bg_galleryPhoto.gif) no-repeat 0 0;
	height:255px;
	margin:0;
	width:214px;
}
.photo_gallery li a, .album_gallery li a {
	border:3px solid #fff;
	margin:11px 0 0 10px;
}
#main .photo_gallery li a:hover, #main .album_gallery li a:hover {
	background-color: #000;
	border:3px solid #FFEB5F;
}
.pagination {
	clear: both;
	list-style-type: none;
}
.photo_gallery, .album_gallery {
	list-style-type: none;
}
.photo_gallery a, .album_gallery a {
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 180px;
	width: 180px;
}
.photo_gallery img {
	display: none;
}
.editorial img {
	display: inline;
}
#photos .edit_link {
	margin-left: 205px;
}

/* chords & lyrics page
----------------------------------------------- */
#chords #main {
	min-height:600px;
	padding-top:25px;
	}
#chords h2 {
	background:url(../gui/bg_pickAlbum.gif) no-repeat 0 0;
	float:left;
	height:300px;
	text-indent:-5000px;
	width:206px;
}
#chords .album_gallery li a {
	background-color:transparent;
	background-position:center center;
	background-repeat:no-repeat;
	text-indent:-5000px;
}
#chords .album_gallery li a:hover {
}
#chords .album_gallery li a#freaky {
	background-image:url(../gui/i-told-you-i-was-freaky.jpg);
}
#chords .album_gallery li a#future {
	background-image:url(../gui/the-distant-future.jpg);
}
#chords .album_gallery li a#conchords {
	background-image:url(../gui/flight-of-the-conchords.jpg);
}
#chords #chooseSong {
	float:left;
	width:201px;
	height:500px;
	margin-top:10px;
	}
#chords #chooseSong li a {
	background-repeat:no-repeat;
	display:block;
	height:30px;
	text-indent:-5000px;
	}
#chords #chooseSong.conchords li a {
	background-image:url(../gui/bg_nav-chordsSprite.gif);
	}
#chords #chooseSong.freaky li a {
	background-image:url(../gui/bg_nav-freakySprite.gif);
	}
#chords #chooseSong.future li a {
	background-image:url(../gui/bg_nav-futureSprite.gif);
	}
#chords #chooseSong li.back {
	font-size:11px;
	margin-bottom:5px;
	padding:0 0 0 10px;
}
#chords #chooseSong li.back a {
	background:transparent;
	text-indent:0;
}
/* album: flight of the conchords */
#chords #chooseSong li#foux a {
	background-position:0 0;
	}
#chords #chooseSong li#foux.selected a {
	background-position:-201px 0;
	}
#chords #chooseSong li#foux a:hover {
	background-position:-402px 0;
	}
#chords #chooseSong li#inner a {
	background-position:0 -30px;
	}
#chords #chooseSong li#inner.selected a {
	background-position:-201px -30px;
	}
#chords #chooseSong li#inner a:hover {
	background-position:-402px -30px;
	}
#chords #chooseSong li#hiprhyme a {
	background-position:0 -60px;
	height:44px;
	}
#chords #chooseSong li#hiprhyme.selected a {
	background-position:-201px -60px;
	}
#chords #chooseSong li#hiprhyme a:hover {
	background-position:-402px -60px;
	}
#chords #chooseSong li#think a {
	background-position:0 -104px;
	}
#chords #chooseSong li#think.selected a {
	background-position:-201px -104px;
	}
#chords #chooseSong li#think a:hover {
	background-position:-402px -104px;
	}
#chords #chooseSong li#ladies a {
	background-position:0 -134px;
	}
#chords #chooseSong li#ladies.selected a {
	background-position:-201px -134px;
	}
#chords #chooseSong li#ladies a:hover {
	background-position:-402px -134px;
	}
#chords #chooseSong li#mutha a {
	background-position:0 -164px;
	}
#chords #chooseSong li#mutha.selected a {
	background-position:-201px -164px;
	}
#chords #chooseSong li#mutha a:hover {
	background-position:-402px -164px;
	}
#chords #chooseSong li#prince a {
	background-position:0 -194px;
	}
#chords #chooseSong li#prince.selected a {
	background-position:-201px -194px;
	}
#chords #chooseSong li#prince a:hover {
	background-position:-402px -194px;
	}
#chords #chooseSong li#leggy a {
	background-position:0 -224px;
	}
#chords #chooseSong li#leggy.selected a {
	background-position:-201px -224px;
	}
#chords #chooseSong li#leggy a:hover {
	background-position:-402px -224px;
	}
#chords #chooseSong li#robots a {
	background-position:0 -254px;
	}
#chords #chooseSong li#robots.selected a {
	background-position:-201px -254px;
	}
#chords #chooseSong li#robots a:hover {
	background-position:-402px -254px;
	}
#chords #chooseSong li#boom a {
	background-position:0 -284px;
	}
#chords #chooseSong li#boom.selected a {
	background-position:-201px -284px;
	}
#chords #chooseSong li#boom a:hover {
	background-position:-402px -284px;
	}
#chords #chooseSong li#kiss a {
	background-position:0 -314px;
	}
#chords #chooseSong li#kiss.selected a {
	background-position:-201px -314px;
	}
#chords #chooseSong li#kiss a:hover {
	background-position:-402px -314px;
	}
#chords #chooseSong.conchords li#girl a {
	background-position:0 -344px;
	height:44px;
	}
#chords #chooseSong.conchords li#girl.selected a {
	background-position:-201px -344px;
	}
#chords #chooseSong.conchords li#girl a:hover {
	background-position:-402px -344px;
	}
#chords #chooseSong.conchords li#biztime a {
	background-position:0 -388px;
	}
#chords #chooseSong.conchords li#biztime.selected a {
	background-position:-201px -388px;
	}
#chords #chooseSong.conchords li#biztime a:hover {
	background-position:-402px -388px;
	}
#chords #chooseSong li#bowie a {
	background-position:0 -418px;
	}
#chords #chooseSong li#bowie.selected a {
	background-position:-201px -418px;
	}
#chords #chooseSong li#bowie a:hover {
	background-position:-402px -418px;
	}
#chords #chooseSong li#aurev a {
	background-position:0 -448px;
	}
#chords #chooseSong li#aurev.selected a {
	background-position:-201px -448px;
	}
#chords #chooseSong li#aurev a:hover {
	background-position:-402px -448px;
	}

/* album: i told you i was freaky */
#chords #chooseSong li#hurt a {
	background-position:0 0;
}
#chords #chooseSong li#hurt.selected a {
	background-position:-201px 0;
}
#chords #chooseSong li#hurt a:hover {
	background-position:-402px 0;
}
#chords #chooseSong li#sugalumps a {
	background-position:0 -30px;
	}
#chords #chooseSong li#sugalumps.selected a {
	background-position:-201px -30px;
	}
#chords #chooseSong li#sugalumps a:hover {
	background-position:-402px -30px;
	}
#chords #chooseSong li#both a {
	background-position:0 -60px;
	height:44px;
	}
#chords #chooseSong li#both.selected a {
	background-position:-201px -60px;
	}
#chords #chooseSong li#both a:hover {
	background-position:-402px -60px;
	}
#chords #chooseSong li#itoldyou a {
	background-position:0 -104px;
	}
#chords #chooseSong li#itoldyou.selected a {
	background-position:-201px -104px;
	}
#chords #chooseSong li#itoldyou a:hover {
	background-position:-402px -104px;
	}
#chords #chooseSong li#demon a {
	background-position:0 -134px;
	}
#chords #chooseSong li#demon.selected a {
	background-position:-201px -134px;
	}
#chords #chooseSong li#demon a:hover {
	background-position:-402px -134px;
	}
#chords #chooseSong li#rambling a {
	background-position:0 -164px;
	height:44px;
	}
#chords #chooseSong li#rambling.selected a {
	background-position:-201px -164px;
	}
#chords #chooseSong li#rambling a:hover {
	background-position:-402px -164px;
	}
#chords #chooseSong li#fashion a {
	background-position:0 -208px;
	}
#chords #chooseSong li#fashion.selected a {
	background-position:-201px -208px;
	}
#chords #chooseSong li#fashion a:hover {
	background-position:-402px -208px;
	}
#chords #chooseSong li#petrov a {
	background-position:0 -238px;
	}
#chords #chooseSong li#petrov.selected a {
	background-position:-201px -238px;
	}
#chords #chooseSong li#petrov a:hover {
	background-position:-402px -238px;
	}
#chords #chooseSong li#dicks a {
	background-position:0 -268px;
	height:44px;
	}
#chords #chooseSong li#dicks.selected a {
	background-position:-201px -268px;
	}
#chords #chooseSong li#dicks a:hover {
	background-position:-402px -268px;
	}
#chords #chooseSong li#prostitute a {
	background-position:0 -312px;
	height:44px;
	}
#chords #chooseSong li#prostitute.selected a {
	background-position:-201px -312px;
	}
#chords #chooseSong li#prostitute a:hover {
	background-position:-402px -312px;
	}
#chords #chooseSong li#friends a {
	background-position:0 -357px;
	}
#chords #chooseSong li#friends.selected a {
	background-position:-201px -357px;
	}
#chords #chooseSong li#friends a:hover {
	background-position:-402px -357px;
	}
#chords #chooseSong li#carolbrown a {
	background-position:0 -386px;
	}
#chords #chooseSong li#carolbrown.selected a {
	background-position:-201px -386px;
	}
#chords #chooseSong li#carolbrown a:hover {
	background-position:-402px -386px;
	}
#chords #chooseSong li#angels a {
	background-position:0 -416px;
	}
#chords #chooseSong li#angels.selected a {
	background-position:-201px -416px;
	}
#chords #chooseSong li#angels a:hover {
	background-position:-402px -416px;
	}

/* album: the distant future */
#chords #chooseSong.future li#biztime a {
	background-position:0 0;
	}
#chords #chooseSong.future li#biztime.selected a {
	background-position:-201px 0;
	}
#chords #chooseSong.future li#biztime a:hover {
	background-position:-402px 0;
	}
#chords #chooseSong li#intoit a {
	background-position:0 -30px;
	}
#chords #chooseSong li#intoit.selected a {
	background-position:-201px -30px;
	}
#chords #chooseSong li#intoit a:hover {
	background-position:-402px -30px;
	}
#chords #chooseSong li#crying a {
	background-position:0 -60px;
	}
#chords #chooseSong li#crying.selected a {
	background-position:-201px -60px;
	}
#chords #chooseSong li#crying a:hover {
	background-position:-402px -60px;
	}
#chords #chooseSong.future li#girl a {
	background-position:0 -90px;
	height:44px;
	}
#chords #chooseSong.future li#girl.selected a {
	background-position:-201px -90px;
	}
#chords #chooseSong.future li#girl a:hover {
	background-position:-402px -90px;
	}
#chords #chooseSong li#banter a {
	background-position:0 -134px;
	}
#chords #chooseSong li#banter.selected a {
	background-position:-201px -134px;
	}
#chords #chooseSong li#banter a:hover {
	background-position:-402px -134px;
	}
#chords #chooseSong li#robotsLive a {
	background-position:0 -164px;
	}
#chords #chooseSong li#robotsLive.selected a {
	background-position:-201px -164px;
	}
#chords #chooseSong li#robotsLive a:hover {
	background-position:-402px -164px;
	}

#chords #main .song {
	float:right;
	width:640px;
}
#chords #main .player {
	float:right;
	padding:13px 0 10px 0;
	width:630px;
}
#chords #main .song {
	background:url(../gui/bg_chords-song-bottom.gif) no-repeat left bottom;
	min-height:300px;
	margin:0 0 25px 0;
}
#chords h3.songTitle {
	color:#1D2E59;
	background:url(../gui/bg_chords-song-top.gif) no-repeat left top;
	font-family:Georgia, 'Times New Roman', serif;
	font-size:22px;
	line-height:1.2em;
	padding:47px 0 20px 17px;
}
#chords h3 .byline {
	display:block;
	font-family:verdana, sans-serif;
	font-size:50%;
	margin:10px 0 10px 0;
}
#chords .song img.lyrics {
	padding:0 0 100px 17px;
	width:582px;
}

/* links pages
----------------------------------------------- */
#links #main .secondary {
	float:left;
	margin:25px 0;
	width:206px;
}
#links #main .secondary h2 {
	background-repeat:no-repeat;
	background-position:center top;
	height:55px;
	text-indent:-5000px;
	}
#links #main .primary {
	background-color:#fff;
	background-image:url(../gui/bg_border-rope-scroll.gif);
	background-position:center 45px;
	background-repeat:repeat-y;
	float:right;
	margin:25px 0;
	width:616px;
	}
#links #main .primary h2 {
	background-repeat:no-repeat;
	background-position:center top;
	height:45px;
	text-indent:-5000px;
	}
#links #main .primary dl {
	background:url(../gui/bg_border-rope-bottom.gif) no-repeat center bottom;
	padding:20px 60px 30px 60px;
	}
#links #main #fotcSites h2 {
	background-image:url(../gui/bg_links-fotcSites.gif);
	}
#links #main #fotcSites ul {
	margin:25px 10px;
	}
#links #main #fotcSites li {
	font-size:12px;
	line-height:1em;
	margin:0 0 1em 0;
	text-align:center;
	}
#links #main #goodStuff.primary h2 {
	background-image:url(../gui/bg_links-goodStuff.gif);
	}
#links #main #goodStuff.primary dt {
	font-family:Georgia, 'Times New Roman', serif;
	font-size:18px;
	margin:20px 0 10px 0;
	line-height:1.2em;
	}
#links #main #goodStuff.primary dd {
	margin:0 0 1.4em 0;
	}
#links #main #goodStuff.primary dd p.linkURL {
	margin:0;
	}
#links #main #goodStuff.primary dd p {
	font-size:12px;
	line-height:1.4em;
	margin:0 0 1em 0;
	}

/* contact page
----------------------------------------------- */
#contact #main {
	background:url(../gui/bg_main-contact.gif) no-repeat center 15px;
	min-height:400px;
}
#contact #main .main_copy,
#contact p.edit_link {
	margin: 0 230px;
	padding: 25px 0;
}
#contact #main .main_copy h2.title {
	background: url(../gui/bg_divider-yellowdots.gif) repeat-x center bottom;
	margin-bottom:20px;
	padding:0 0 20px 0;
}
#contact #main .main_copy dl {
	font-size:12px;
	line-height:1.4em;
	margin:0 20px;
}
#contact #main .main_copy dt {
	clear:left;
	float:left;
	font-size:12px;
	margin:0 0 1em;
	width:115px;
}
#contact #main .main_copy dd {
	margin:0 0 1em;
}

/* mailing list modal
----------------------------------------------- */
#mailing-list .toTop, #contact .toTop, #chords .toTop, #on-tour .toTop {
	display:none;
}
.window,
.backup {
	background:transparent;
	height:435px;
	margin:0;
	text-align:center;
}
.window {
	left:0;
	position:relative;
	top:0;
	width:570px;
}
.backup {
	margin-bottom:40px;
}
.window .closeWindow {
	background:url(../gui/bg_mailing-list-close.gif) no-repeat 0 0;
	cursor:pointer !important;
	height:12px;
	left:502px;
	position:relative;
	top:26px;
	width:40px;
	text-indent:-5000px;
	z-index:1000;
}
.window .closeWindow:hover {
	background-position:0 -12px;
}
.window #listJoin,
.window h2#success,
.backup #listJoin,
.backup h2#success {
	padding:37px 0 0 0;
	text-align:center;
	z-index:100;
}
.window #listJoin,
.window h2#success {
	background:#fff url(../gui/bg_mailing-list-modal.gif) no-repeat center top;
	height:398px;
	width:570px;
}
.backup #listJoin,
.backup h2#success {
	background:#fff url(../gui/bg_mailing-list-backup.gif) no-repeat center top;
	height:408px;
	width:580px;
}
.window #listJoin,
.window h2#success {
	left:0;
	position:absolute;
	top:0;
}
.backup #listJoin,
.backup h2#success {
	margin:25px auto;
}
.window h2.title,
.backup h2.title {
	display:none;
}
.window form#mtmlist,
.backup form#mtmlist {
	background:url(../gui/bg_mailing-list-form.gif) no-repeat center top;
	margin:0 auto;
	padding:20px 0;
	position:relative;
	width:445px;
}
.window form#mtmlist p,
.backup form#mtmlist p {
	height:20px;
	margin:0 50px 15px 50px;
}
#mtmlist label {
	clear:both;
	background-image:url(../gui/bg_mailing-list-formSprite.gif);
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:20px;
	margin:0 10px 0 0;
	text-indent:-5000px;
	width:116px;
}
#mtmlist label#emailEntry {
	background-position:right 0;
}
#mtmlist label#countryEntry {
	background-position:right -37px;
}
#mtmlist label#postcodeEntry {
	background-position:right -74px;
}
#mtmlist input.text {
	display:block;
	font-size:1em;
	width:205px;
}
.backup #mtmlist input.text {
	margin-top:-13px;
}
#mtmlist p.ui-state-error {
	color:#f85d44;
	font-size:14px;
	font-weight:800;
	left:89px;
	line-height:1.4em;
	margin:0 auto;
	position:absolute;
	top:135px;
	width:175px;
}
.window #mtmlist p.ui-state-error {
	color:#f85d44;
	font-size:14px;
	font-weight:800;
	left:140px;
	line-height:1.4em;
	margin:0 auto;
	position:absolute;
	top:135px;
	width:175px;
}
#mtmlist .button_set {
	text-align:center;
}
#mtmlist .button_set input#submitButton {
	background:url(../gui/bg_mailing-list-submit.gif) no-repeat 0 0;
	border:5px dotted #f85d44;
	cursor:pointer !important;
	display:block;
	font-size:0px;
	height:132px;
	line-height:0;
	margin:120px auto 0 auto;
	padding:0;
	text-indent:-5000px;
	width:300px;
}
#mtmlist .button_set input#submitButton:hover {
	background-position:0 -122px;
	border-color:#fbe547;
}
.window h2#success,
.backup h2#success{
	background:url(../gui/bg_mailing-list-success.gif) no-repeat 0 0;
	display:none;
	text-indent:-5000px;
	z-index:500;
}

/* wp meta */
p.edit_link {
	clear:both;
	font-size:10px;
	margin:0 0 25px 230px;
	padding-top:25px;
	text-align:right;
}
p.edit_link:before {
	content: "[";
}
p.edit_link:after {
	content: "]";
}

/* #footer
----------------------------------------------- */
#footer {
	background: #224290 url(../gui/bg_footer.gif) no-repeat center bottom;
	clear:both;
	font-family: "Courier New", Courier, monospace;
	font-size: 0.856789em;
	height: 80px;
	padding-top: 15px;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer a:active {
	text-decoration: none;
}
#nav_footer, #nav_convenience {
	clear: left;
	float: left;
	left: 50%;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
}
#nav_footer li,  #nav_convenience li {
	color:#fff;
	float: left;
	font-size:1.1em;
	margin:0;
	padding: 2px 0;
	position: relative;
	right: 50%;
}
#nav_convenience li#copyright {
	padding-left:15px;
}
#nav_footer li a,  #nav_convenience li a {
	border-right: 1px solid #fff;
	display: block;
	margin-bottom: 7px;
	padding: 0 15px;
}
#nav_footer li.last a,  #nav_convenience li.last a {
	border-right: none;
}

/* ie8
----------------------------------------------- */

/* ie7
----------------------------------------------- */
#news #ie7 .comment-text {
	top:-44px;
}
#ie7 #main .pagination li {
	padding:30px 10px 15px 10px;
}
#ie7 .window .closeWindow {
	position:absolute;
}
#ie7 .window form#mtmlist,
#ie7 .backup form#mtmlist {
	height:240px;
}
#ie7 .backup {
	padding-bottom:40px;
}
#ie7 #mtmlist p.button_set {
	margin:0 auto;
	width:300px;
}
#mtmlist .button_set input#submitButton {
	margin:100px auto 0 auto;
}
#ie7 #mtmlist input.text {
	height:18px;
	width:150px;
}

/* ie6
----------------------------------------------- */
#home #ie6 #nav_primary {
	margin-left: 10px;
}
#home #ie6 #main {
	height: 420px;
	margin: 0;
}
#home #ie6 #hero {
	left: -18px;
}
#news #ie6 .comment-text {
	top:-44px;
}
#contact #main {
	height:400px;
}
#ie6 #main .pagination li {
	padding:30px 10px 15px 10px;
}
#ie6 #video #main {
	height:460px;
}
#ie6 .window  {
	border:2px solid #224290;
}
#ie6 .window .closeWindow {
	position:absolute;
}
#ie6 #mtmlist .button_set input#submitButton {
	margin-top:100px;
	font-size:11px;
}
#ie6 #mtmlist input.text {
	height:18px;
	width:170px;
}
#ie6 #mtmlist p {
	height:20px;
	margin:0 30px 10px 0;
}
#ie6 #mtmlist p.button_set {
	margin:0 auto;
}
#ie6 #mtmlist label {
	margin:0 0 0 30px;
}
#ie6 #mtmlist p.ui-state-error{
	left:140px;
}
#on-tour #ie6 #main, #on-tour #ie7 #main {
	margin-top: 20px;
}
#ie6 #tweetblender-t1, #ie7 #tweetblender-t1 {
	top: 306px;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	height: 500px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 90;
}
#jquery-lightbox {
	left: 0;
	line-height: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 100;
}
#jquery-lightbox a img {
	border: none;
}
#lightbox-container-image-box {
	background-color: #fff;
	position: relative;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Courier, Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}

/* Twitter widget
----------------------------------------------- */
#tweetblender-t1 {
	background: #fff url(../images/twitter-blend-bg.gif) top left no-repeat;
	position: absolute;
	left: 642px;
	top: 278px;
	width: 253px;
}
#tweetblender-t1-mc {
	background: url(../images/twitter-blend-footer.gif) bottom left no-repeat;
	padding: 35px 35px;
}
.tb_photo {
	display: none;
}
.tb_tweet {
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: left;
}
#tweetblender-t1 .tb_tweet-info a {
	color: #ccc;
	font-size: 80%;
	text-decoration: none
}